# Uses of Interface
org.bukkit.inventory.HorseInventory

Packages that use HorseInventory
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of HorseInventory in org.bukkit.entity

Methods in org.bukkit.entity that return HorseInventory
Modifier and Type
Method
Description
`@NotNull HorseInventory`
Horse.`getInventory()`